LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Security
User Name
Password
Linux - Security This forum is for all security related questions.
Questions, tips, system compromises, firewalls, etc. are all included here.

Notices

Reply
 
Search this Thread
Old 11-25-2004, 06:48 PM   #1
peacebwitchu
Member
 
Registered: Apr 2004
Distribution: Debian
Posts: 185

Rep: Reputation: 30
Security: Java plugin vulnerability!!


Here's a heads up on a java plugin vulnerability.

http://news.com.com/Java+flaw+could+...l?tag=nefd.top

Link to fixed JRE.

http://java.sun.com/j2se/1.4.2/download.html

Select "Download J2SE JRE" and accept eula.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Firefox/Javascript security vulnerability...... BajaNick General 2 04-12-2005 10:22 AM
Removing security features of apache = vulnerability? MooCows Linux - Security 1 12-30-2004 09:54 AM
KDE Security Advisory: Konqueror Java Vulnerability C0NIk Linux - Security 0 12-21-2004 03:39 PM
downloading fix for recent security vulnerability - RH v2.1 AS joeslazenger Linux - Security 1 12-03-2003 03:24 PM
OpenSSH - Major Security Vulnerability jeremy Linux - Security 9 06-27-2002 10:36 PM


All times are GMT -5. The time now is 07:03 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration